Jakie są wymagania systemowe niezbędne do uruchomienia Dropbox?

Aby zapewnić kompatybilność, Dropbox zawsze zaleca stosowanie najnowszych aktualizacji dostępnych dla Twojego systemu operacyjnego lub urządzenia. Wybierz z opcji podanych poniżej, aby wyświetlić wymagania związane z uruchomieniem Dropbox.

Sekcje tego artykułu:

Wymagania systemowe aplikacji komputerowej Dropbox

Aplikacja komputerowa działa w systemach operacyjnych Windows, Mac i Linux. Do uruchomienia aplikacji Dropbox potrzebne są:

Windows: 7, 8, 8.1 lub 10

  • Folder Dropbox musi znajdować się na dysku twardym sformatowanym w systemie plików NTFS

Mac: Mac: od OS X Mavericks (10.9) do macOS Mojave (10.14)

Linux: Ubuntu 14.04 lub nowszy, Fedora 21 lub nowsza

  • Musisz mieć bibliotekę glibc 2.19 lub nowszą
  • Folder Dropbox musi znajdować się na dysku twardym sformatowanym w systemie plików ext-4
    • Uwaga: ecryptfs nie jest obsługiwany, ale Dropbox będzie nadal synchronizować się z obsługiwanymi systemami plików, które są szyfrowane przy użyciu funkcji szyfrowania całego dysku (np. LUKS)
  • Jeśli Twoje urządzenie nie spełnia tych wymagań, możesz nadal korzystać z aplikacji komputerowej Dropbox pod warunkiem, że spełnia ona wymagania systemowe Dropbox dotyczące Linuxa (ale pamiętaj, że rezultaty mogą być różne)

Uwagi dotyczące aplikacji komputerowej

Wymagania systemowe witryny Dropbox (dropbox.com)

Możesz przesyłać i pobierać pliki za pomocą witryny dropbox.com, korzystając z większości nowoczesnych przeglądarek. Jednak witryna ta działa najlepiej w dwóch najnowszych wersjach następujących przeglądarek:

Niektóre funkcje mogą nie być w pełni obsługiwane w starszych wersjach tych przeglądarek lub w przeglądarkach nie wymienionych na liście.

Podczas próby wykupienia subskrypcji Dropbox widzę komunikat, że moja „przeglądarka nie jest bezpieczna”

Jeśli podczas próby wykupienia subskrypcji Dropbox widzisz błąd „przeglądarka nie jest bezpieczna”, w celu dokończenia zakupu musisz zaktualizować swoją przeglądarkę internetową do nowszej wersji. Zaktualizuj przeglądarkę do jednej z wersji wymienionych powyżej.

Aby w swojej witrynie internetowej móc przetwarzać płatności klientów dokonywane kartami kredytowymi, Dropbox musi przestrzegać standardów PCI. W ostatnim czasie organ Payment Cards Industry Security Standards Council (PCI SSA) zaktualizował wymagania dotyczące przetwarzania płatności i niektóre starsze przeglądarki nie obsługują nowych protokołów zabezpieczeń.

Wymagania systemowe aplikacji Dropbox na iOS

  • iOS 10 lub nowszy
  • Urządzenie kompatybilne z iOS 10
  • Apple ID, aby uzyskać dostęp do App Store

Pobierz aplikacje Dropbox na iPhone i iPad.

Zoptymalizowana pod kątem przeglądania mobilnego wersja Dropbox powinna działać w każdej przeglądarce internetowej na każdym urządzeniu: http://m.dropbox.com.

Wymagania systemowe aplikacji mobilnej Dropbox na Androida

  • Android 4.4 (KitKat) i nowszy

Pobierz aplikację Dropbox dla Androida.

Zoptymalizowana pod kątem korzystania mobilnego wersja Dropbox powinna działać na każdym urządzeniu. Po prostu przejdź na dropbox.com w przeglądarce mobilnej.

Wymagania systemowe aplikacji Dropbox dla Windows

Pobierz aplikację Dropbox na telefon Windows.

Pobierz aplikację Dropbox na tablet Windows.

Zoptymalizowana pod kątem korzystania mobilnego wersja Dropbox powinna działać na każdym urządzeniu. Po prostu przejdź na dropbox.com w przeglądarce mobilnej.

Gdzie znajdę najnowszą wersję aplikacji mobilnej Dropbox?

Jak mogę zaktualizować system operacyjny urządzenia mobilnego, aby korzystać z aplikacji mobilnej Dropbox?

Przed zaktualizowaniem systemu operacyjnego sprawdź, które wersje są obsługiwane przez aplikację mobilną Dropbox. Jeśli Twoje urządzenie nie wspiera systemu operacyjnego obsługiwanego przez aplikację mobilną Dropbox, nadal możesz uzyskać dostęp do swojego konta Dropbox na telefonie lub tablecie, przechodząc na stronę dropbox.com w przeglądarce mobilnej.

Aby zaktualizować system operacyjny do najnowszej wersji:

Po zakończeniu aktualizacji pobierz najnowszą wersję aplikacji mobilnej Dropbox.

Wymagania systemowe Dropbox Paper

paper.dropbox.com

Aplikacje mobilne Dropbox Paper

Aplikacja na iOS

  • iOS 10 lub nowszy
  • urządzenie kompatybilne z iOS 10
  • iPhone, iPad i iPod Touch

Aplikacja na Androida

  • Android OS 5.0 lub nowszy

Wymagania systemowe Dropbox Showcase

Ze strony showcase.dropbox.com można korzystać w najnowszych komputerowych i mobilnych wersjach następujących przeglądarek:

Niektóre funkcje mogą nie być w pełni obsługiwane w starszych wersjach tych przeglądarek lub w przeglądarkach nie wymienionych na liście.

Dodatkowe wymagania systemowe Dropbox dotyczące Linuxa

Dropbox obsługuje wyłącznie systemy Ubuntu 14.04 lub nowszy oraz Fedora 21 lub nowszy. Jeśli Twoje urządzenie nie spełnia tych wymagań, nadal możesz korzystać z aplikacji komputerowej Dropbox, jednak uzyskiwane rezultaty mogą być różne.

Wymagania pozwalające uzyskać optymalne środowisko komputerowe w systemie Linux

Aby uzyskać pełne środowisko Dropbox, możesz zainstalować aplikację ze strony instalacji dla Linuxa. Ponadto konieczne będzie spełnienie wszystkich poniższych wymagań programowych:

  • Glibc 2.19 lub nowszy
  • GTK 2.24 lub nowszy
  • Glib 2.40 lub nowszy
  • Libappindicator 12.10 lub nowszy
  • Nautilus 3.10.1 lub nowszy

Potrzebne będzie także jedno z następujących środowisk komputerowych:

  • Powłoka GNOME (w celu uzyskania ikony na pasku zadań może być potrzebne rozszerzenie TopIcons)
  • Unity
  • GNOME Classic
  • XFCE z odpowiednimi elementami zależnymi Nautilus

Ponadto folder Dropbox musi znajdować się na dysku twardym lub partycji sformatowanych w systemie plików ext-4.

  • Pakiet ecryptfs nie jest obsługiwany, ale Dropbox będzie nadal synchronizować się z obsługiwanymi systemami plików, które są szyfrowane przy użyciu funkcji szyfrowania całego dysku (np. LUKS)

Wymagania pozwalające uruchamiać aplikację komputerową Dropbox bez interfejsu użytkownika w systemie Linux

Jeśli nie spełniasz wymagań wymienionych powyżej, nadal możesz używać aplikacji komputerowej Dropbox do synchronizowania plików za pośrednictwem wiersza poleceń. Jednak ikony synchronizacji i inne funkcje nie będą dostępne.

Aby korzystać z aplikacji komputerowej za pośrednictwem wiersza poleceń, zainstaluj ją ze strony instalacji dla Linuxa, a do sterowania nią użyj interfejsu wiesza poleceń systemu Linux.

W celu uruchamiania aplikacji komputerowej bez interfejsu użytkownika należy spełnić następujące wymagania programowe:

  • Glibc 2.19 lub nowszy

Ponadto folder Dropbox musi znajdować się na dysku twardym lub partycji sformatowanych w systemie plików ext-4.

  • Pakiet ecryptfs nie jest obsługiwany, ale Dropbox będzie nadal synchronizować się z obsługiwanymi systemami plików, które są szyfrowane przy użyciu funkcji szyfrowania całego dysku (np. LUKS)

Obsługa adresowania IPv6

Aplikacja komputerowa Dropbox umożliwia łączenie się z sieciami korzystającymi z adresowania IPv6. 

Wymagania

  • Aktualna działająca wersja aplikacji komputerowej Dropbox
  • działająca brama DNS64/NAT64

Dropbox automatycznie wykrywa protokół adresowania używany w sieci. Jeśli sieć zewnętrzna korzysta z adresów IPv6, aplikacja komputerowa współdziała z tym środowiskiem.

Implementacja IP z podwójnym stosem (lub natywna z podwójnym stosem)

W przypadku implementacji IP z podwójnym stosem, w której dostępne są protokoły IPv6 i IPv4, Dropbox domyślnie korzysta z protokołu IPv6. Jeśli rozpoznawanie adresów IPv6 przebiega zbyt wolno, aplikacja przełącza się domyślnie na protokół IPv4.

Zwróć uwagę, że synchronizacja przez sieć lokalną korzysta z protokołu IPv4. Jeśli Twoja sieć obsługuje wyłącznie IPv6, nie możesz używać synchronizacji przez sieć lokalną.

Mój komputer nie jest już obsługiwany lub wkrótce przestanie być obsługiwany. Co mam zrobić?

Regularnie publikujemy nowe wersje aplikacji Dropbox, które zawierają dodatkowe funkcje oraz są bardziej wydajne i bezpieczne. Wersje te nie zawsze są zgodne ze starszymi systemami operacyjnymi. Chcąc uwzględnić ten fakt w naszej ofercie produktów, w stosownym czasie kończymy obsługę tych systemów operacyjnych w aplikacji Dropbox.
Obejmuje to następujące niedawne zmiany:

Mac OS

  • W maju 2015 r. aplikacja komputerowa Dropbox przestała obsługiwać system Mac OS w wersjach OS X 10.4 i OS X 10.5.
  • W styczniu 2018 r. aplikacja komputerowa Dropbox przestała obsługiwać system macOS w wersjach OS X 10.6 i OS X 10.7

Windows

  • W sierpniu 2016 r. aplikacja komputerowa Dropbox przestała obsługiwać system Windows XP.
  • W styczniu 2018 r. aplikacja komputerowa Dropbox przestała obsługiwać system Windows Vista.

Linux

  • W październiku 2018 r. aplikacja komputerowa Dropbox przestanie obsługiwać dystrybucje Ubuntu 10.04 – 13.10 oraz Fedora 19 i 20.

Jeśli korzystasz z aplikacji komputerowej Dropbox na komputerze z jednym z tych systemów operacyjnych i postanowisz go nie aktualizować, Twoje pliki pozostaną bezpieczne na koncie Dropbox. Dostęp do nich będzie możliwy na innym obsługiwanym urządzeniu i w witrynie dropbox.com w przypadku użycia obsługiwanej przeglądarki.

Co to oznacza dla mnie?

Z chwilą zakończenia obsługi określonego systemu operacyjnego aplikacja Dropbox przestaje synchronizować zmiany plików i folderów. Ponadto zostajesz wylogowany(a) z aplikacji komputerowej Dropbox na danym komputerze.

Aby po zakończeniu obsługi określonego systemu operacyjnego móc nadal korzystać z aplikacji komputerowej Dropbox na danym komputerze, musisz zaktualizować system do obsługiwanej wersji.

Aby sprawdzić wersję systemu operacyjnego działającą na Twoim komputerze:

  1. Odwiedź stronę konta Dropbox.
  2. Przewiń do sekcji Urządzenia.
  3. W obszarze Ostatnia aktywność najedź kursorem na ikonę „i”, aby zobaczyć system operacyjny danego urządzenia.

Administratorzy Dropbox Business

Możesz sprawdzić, czy członkowie Twojego zespołu korzystają z aplikacji komputerowej Dropbox w jednym z systemów operacyjnych, których nie obsługujemy:

  1. Zaloguj się w witrynie dropbox.com na konto administratora.
  2. Odwiedź następującą stronę: https://www.dropbox.com/team/admin/settings/end_of_support

Dotarł do mnie e-mail na ten temat, ale nie używam jednego z systemów operacyjnych wymienionych w artykule

Jeśli otrzymałeś(aś) e-mail o zakończeniu obsługi, ale nie korzystasz z jednego z systemów operacyjnych wymienionych w tym artykule, aplikacja Dropbox może działać w nieobsługiwanej konfiguracji. Przejrzyj listę obsługiwanych systemów operacyjnych i pamiętaj, że wersje niewymienione na niej wprost nie są obsługiwane.

Jeśli korzystasz z systemu Windows, sprawdź, czy aplikacja Dropbox nie działa w „trybie zgodności”. Aby korzystać z aplikacji komputerowej Dropbox, musisz wyłączyć tryb zgodności.

Jak przydatny był ten artykuł?

Przykro nam to słyszeć.
Daj nam znać, co możemy poprawić:

Dziękujemy za przesłanie opinii.
Daj nam znać, jak pomógł ten artykuł:

Dziękujemy za przesłanie opinii.

Odpowiedzi społeczności